Bug 61782 - Print job hangs sending to HP LJ5L
Print job hangs sending to HP LJ5L
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-24 10:37 EST by Steven N. Hirsch
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 12:37:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Misc. files from spooler directory (10.44 KB, application/octet-stream)
2002-03-24 10:40 EST, Steven N. Hirsch
no flags Details

  None (edit)
Description Steven N. Hirsch 2002-03-24 10:37:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
Printing to lj5l broken for some postscript jobs.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Configure printer using printconf-gui
2.Attempt to print postscript output from 'psgrind' pretty-printer
3.
	

Actual Results:  Prints 2 of 3 pages, then hangs with several processes still
active in the background, lpstat continues to show job.  Printer inactive with
bottom 2 (of 3) LEDS on solid.

Expected Results:  Should have printed three pages and removed job from queue.

Additional info:

This printer had worked properly for years under prior versions of RH Linux.
Comment 1 Steven N. Hirsch 2002-03-24 10:40:46 EST
Created attachment 49967 [details]
Misc. files from spooler directory
Comment 2 Tim Waugh 2002-04-02 03:46:23 EST
You left the 'version-release' field of the bug report empty, so I don't know
what packages you have installed.  Please make sure that you've applied all of
the updates: you can use up2date for that.

Let me know if this problem is still there after the updates are applied. (And
if so, please attach /etc/alchemist/namespace/printconf/local.adl.)

Thanks.
Comment 3 Tim Waugh 2005-09-16 12:37:03 EDT
No feedback.

Note You need to log in before you can comment on or make changes to this bug.